/* Block: categories-list (categories-list) */
.g-61bcc894 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-61bcc894 .g-9a310180 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-61bcc894 .g-9a310180:hover { filter: brightness(0.96); }
.g-61bcc894 .g-9a310180:hover .g-adab6eb6 { opacity: 1; }
.g-61bcc894 .g-72429fc6 { position: relative; z-index: 1; }
.g-61bcc894 .g-adab6eb6 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-9a310180 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-adab6eb6 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-9a310180 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-adab6eb6 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-1eacb888 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-1eacb888 .g-2c44848c { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-1eacb888 .g-d4357a27 { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-2c44848c { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-d4357a27 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-40d578c5 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-8a70d00b { display: block; }
.g-b1dee5ec { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-40d578c5 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-b1dee5ec { gap: var(--size-xxs); }
.g-673272d9 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-7faae3dc { margin-top: var(--size-m); }
.g-25af172e { margin-top: var(--size-m); }
.g-a1967750 { margin-top: var(--size-xl); }
.g-4f0cce9f { align-items: stretch; }
.g-e95b2ac3 { height: auto; }
.g-0cbb9c9b { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-0cbb9c9b .g-47f8d483 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-0cbb9c9b .g-da2c337c { background: var(--color-primary); transform: scale(1.2); }
.g-760fa4cd { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-17e9efd6 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-82805bb5 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-82805bb5.g-82dd55ea { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-4c3566cd { margin-top: var(--section-padding); }
.g-39cd1ee7 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-154e99d9 { max-width: 510px; }
.g-11356853 { max-width: 430px; }
.g-e3441dc4 { margin-top: var(--size-xs); }
.g-a9ef9298 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-623214f5 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-23081fb5 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-23081fb5:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-0c1257a6 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-d07da7cc { transform: scale(1.2); margin-right: var(--size-xs); }
.g-d131637b { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-6445538d { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-d3cbcd39 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-06216ba1 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-39cd1ee7 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-154e99d9 { max-width: initial; }
.g-11356853 { max-width: initial; }
.g-d131637b { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-6445538d { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-d3cbcd39 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-06216ba1 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-54d2c013 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-39cd1ee7 { gap: var(--size-m); }
.g-a9ef9298 { flex-direction: column; gap: var(--size-xxs); }
.g-623214f5 { width: 100%; }
.g-23081fb5 { width: 100%; }
.g-d3cbcd39 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs);
    display: flex;
    align-items: center;
}
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a {
    height: 100%;
    justify-content: center;
}
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    height: 50px;
    justify-content: flex-start;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-sidebar .menu-item a:hover,
#header-nav-sidebar .page_item a:hover {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-sidebar .current-menu-item a,
#header-nav-sidebar .current_page_item a {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a::after,
#header-nav-desktop .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -1px;
}
#header-nav-sidebar .current-menu-item a::after,
#header-nav-sidebar .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    position: absolute;
    top: 0;
    left: calc(-1 * var(--wrapper-padding));
    width: 4px;
    height: 100%;
    bottom: 0;
}
@media screen and (max-width: 870px) {
    #header-nav-desktop .menu-item a,
    #header-nav-desktop .page_item a {
        justify-content: flex-start;
    }
}

.g-cd1f00f0 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.g-dd1ac415 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-f08c42d3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-b1ebaf45 { font-size: 34px; margin-right: var(--size-xxs); }
.g-e37b2eb7 { font-size: 24px; font-weight: 600; }
.g-b35561aa { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.g-8a4c9b55 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.g-8a4c9b55:hover { opacity: 0.7; }
.g-8a4c9b55 svg { fill: var(--color-text); }
.g-2a547475 { display: none; }
.g-963ba6b8 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.g-cb5b09d7 { clip-path: inherit; }
.g-cb5b09d7 .g-3ff5184a { background-color: rgba(0, 0, 0, 0.2); }
.g-cb5b09d7 .g-bd663a16 { opacity: 1; transform: translateX(0); }
.g-2a9f4d14 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.g-35ce356a { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.g-35ce356a:hover { opacity: 0.7; }
.g-35ce356a svg { fill: var(--color-text); }
.g-3ff5184a { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.g-bd663a16 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .g-8a4c9b55 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .g-b1ebaf45 { font-size: 28px; }
.g-e37b2eb7 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .g-dd1ac415 { justify-content: flex-start; }
.g-b35561aa { gap: var(--size-m); }
.g-ff67c1da { display: none; }
.g-2a547475 { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-a0b1eb0c { padding: var(--section-padding) 0; }
.g-3580e172 { display: flex; }
.g-286b85e6 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-41e88a4f { width: 100%; height: 100%; }
.g-863523f8 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-107f7719 { margin-top: var(--size-s); }
.g-f4ce0182 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-3580e172 { flex-direction: column-reverse; }
.g-286b85e6 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-41e88a4f { height: 350px; }
.g-863523f8 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-41e88a4f { height: auto; }
.g-863523f8 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-807bb4a9 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-e6a0bbb3 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-361d77dd { position: relative; padding: var(--size-xl) 0; }
.g-25f38874 { text-align: center; }
.g-5fe7b58b { text-align: center; margin-top: var(--size-s); }
.g-db6bd14c { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-db6bd14c { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-25bd813d { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-bb249e0c { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-f21e6534 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-f21e6534::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-980f16d6 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-edd74607 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-bb249e0c { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-bb249e0c { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-e51783da .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-e51783da .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-e51783da .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-e51783da .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-e51783da .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-e51783da .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-e51783da .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-e51783da .prev,
.g-e51783da .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-e51783da .prev,
.g-e51783da .next,
.g-e51783da .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-e51783da .prev,
    .g-e51783da .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-e51783da .prev::before,
    .g-e51783da .next::after {
        display: none;
    }
}

.g-e51783da { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-e51783da { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-e67e28fe { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-e67e28fe .g-4d6e4073 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-e67e28fe .g-4d6e4073:hover .g-bd4ab525 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-e67e28fe .g-e7ee9fd9 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-e67e28fe .g-e7ee9fd9::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-e67e28fe .g-e7ee9fd9 img { width: 100%; height: 100%; object-fit: cover; }
.g-e67e28fe .g-bd4ab525 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-e67e28fe .g-b4cbd22c { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-e67e28fe .g-83044cf2 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-e67e28fe .g-8c590953 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-e67e28fe .g-536aa5a3 { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-e67e28fe .g-d772ecdf { display: flex; align-items: center; gap: 8px; }
.g-e67e28fe .g-d772ecdf:hover { text-decoration: underline; }
.g-e67e28fe .g-d772ecdf svg { margin-left: 8px; fill: currentColor; }
.g-e67e28fe .g-71b50f1e { white-space: nowrap; opacity: 0.8; }
.g-81319197 { min-height: 600px; }
.g-81319197 .g-4d6e4073 { padding: 48px 40px; }
.g-81319197 .g-bd4ab525 { transform: none; }
@media screen and (max-width: 870px) { .g-81319197 { min-height: 368px; }
.g-81319197 .g-4d6e4073 { padding: 24px; }
.g-81319197 .g-bd4ab525 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-3c43aa7f { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-3c43aa7f blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-3c43aa7f blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-3c43aa7f blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-3c43aa7f .g-527f8329 { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-3c43aa7f .g-59bc2554 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-3c43aa7f .g-400221d1 { margin-top: var(--size-s); }
.g-3c43aa7f .g-97fc0b87 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-3c43aa7f .g-bc3469c2 { display: block; text-decoration: none; }
.g-3c43aa7f .g-bc3469c2:hover { text-decoration: underline; }
.g-3c43aa7f .g-a4b2e5fa { position: relative; color: var(--color-text); font-weight: bold; }
.g-3c43aa7f .g-a4b2e5fa::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-3c43aa7f { grid-template-columns: 1fr; }
.g-3c43aa7f .g-ad2ad0cb { order: 1; }
.g-3c43aa7f .g-7eed55ed { order: 2; }
.g-3c43aa7f .g-400221d1 { margin-top: var(--size-xs); }
.g-3c43aa7f .g-97fc0b87 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-3c43aa7f { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-a5963d42 { position: relative; height: 800px; }
.g-6974a026 { height: 100%; display: flex; flex-direction: column; }
.g-a8321680 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-a8321680::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-7b6090f2 { width: 100%; height: 100%; }
.g-d3fa3a7c { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-b53b3604 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-dfbc61a5 { text-decoration: none; }
.g-dfbc61a5:hover { text-decoration: underline; }
.g-0b091296 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-f3cd6e88 { margin-top: var(--size-m); }
.g-95ffe7a6 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-b53b3604 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-f3cd6e88 { margin-top: var(--size-s); }
.g-95ffe7a6 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-a5963d42 { height: 700px; }
.g-d3fa3a7c { width: 95%; }
.g-b53b3604 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-7b6090f2 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-22b80036 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-22b80036 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-22b80036 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-7a16b055 { text-align: center; }
.g-10386a7e { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-40fd53c0 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-dbca8334 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-dbca8334:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-10386a7e { margin-top: var(--size-m); }
.g-40fd53c0 { border-radius: var(--size-m); }
.g-dbca8334 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-e28d8772 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-e28d8772 .g-4bdf0967 { margin-top: var(--size-m); max-width: 600px; }
.g-04389d03 { margin-top: var(--size-xl); }
.g-f67b01cd { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-e28d8772 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-828527c3 { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-828527c3 .g-c23466d5 { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-828527c3 .g-8b217f86 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-828527c3 .g-8b217f86:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-7b3018c7 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-7b3018c7 svg { fill: var(--color-text-light); }
.g-d7e74157 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-7b3018c7 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-78aa1951 { padding: var(--section-padding) 0; }
.g-478f9ed5 { display: flex; }
.g-3eea18c5 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-e4479959 { width: 100%; height: 100%; }
.g-0846ec61 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-9507e0d8 { margin-top: var(--size-s); }
.g-525d25aa { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-478f9ed5 { flex-direction: column-reverse; }
.g-3eea18c5 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-e4479959 { height: 350px; }
.g-0846ec61 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-e4479959 { height: auto; }
.g-0846ec61 { padding: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-7e979590 { position: relative; }
.g-967ccd0c::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.g-a5ffd478 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.g-b06c5bd2 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.g-b05fcf64 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.g-b05fcf64 li:last-child .g-f85d059e { border-bottom: none; }
.g-f85d059e { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.g-f85d059e[open] .g-abbcfb52 { transform: rotate(45deg); }
.g-f85d059e .g-18edf6ab { padding-bottom: var(--size-s); }
.g-4cc6ca6c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.g-4cc6ca6c::-webkit-details-marker { display: none; }
.g-abbcfb52 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.g-abbcfb52 svg { fill: var(--color-text); }
.g-18edf6ab { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .g-967ccd0c::before { width: 100%; }
.g-a5ffd478 { flex-direction: column; }
.g-b06c5bd2 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.g-b05fcf64 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .g-4cc6ca6c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-abbcfb52 { width: 24px; height: 24px; }
.g-abbcfb52 svg { width: 16px; height: 16px; }
.g-18edf6ab { padding-bottom: var(--size-xs); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-ba1575da { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-ba1575da .g-327c5916 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-ba1575da .g-327c5916:hover { filter: brightness(0.96); }
.g-ba1575da .g-327c5916:hover .g-1b687510 { opacity: 1; }
.g-ba1575da .g-d1079d5b { position: relative; z-index: 1; }
.g-ba1575da .g-1b687510 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-327c5916 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-1b687510 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-327c5916 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-1b687510 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-203da880 { margin-top: var(--size-m); }
.g-eb3b30b5 { margin-top: var(--size-m); }
.g-abcaed27 { margin-top: var(--size-xl); }
.g-3565c9e8 { align-items: stretch; }
.g-abd2ea6c { height: auto; }
.g-79544a21 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-79544a21 .g-29eb3821 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-79544a21 .g-f15677fa { background: var(--color-primary); transform: scale(1.2); }
.g-50b249ca { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-31fb5dcd { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-31fb5dcd { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-44bc7ecf { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-c70e4da8 { position: relative; z-index: 1; }
.g-8f625c39 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-f4c07654 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-5923eeaa { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-48807452 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-bd17dce7 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-aa314403 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-9450909d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-35251f56 { fill: var(--color-text); }
.g-dbe3e845 { stroke: var(--color-text); }
.g-200ad261 { stroke: var(--color-text); }
.g-2d58e252 { display: flex; flex-direction: column; }
.g-71a17447 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-8f625c39 { flex-direction: column; }
.g-3befddcf { margin-top: 0; }
.g-5923eeaa { flex: 1; }
.g-71a17447 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-2d58e252 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-f4c07654 { align-items: center; text-align: center; }
.g-5923eeaa { padding: var(--size-s); }
.g-48807452 { transform: translateY(var(--size-xl)); }
.g-bd17dce7 { flex-direction: column; align-items: center; }
.g-71a17447 { height: 370px; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-ec5e28a1 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.g-05d3edb3 { flex: 0 1 560px; }
.g-5f093508 { flex: 1 1 630px; }
.g-da4aacd0 { flex: 1; }
.g-a531c2d4 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.g-9679f4d6 { flex: 1; }
.g-5c6e4835 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.g-fbf7cdd3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .g-ec5e28a1 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.g-05d3edb3 { flex: auto; }
.g-5f093508 { flex: auto; width: 100%; }
.g-a531c2d4 { margin-top: var(--size-s); }
.g-9679f4d6 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-5c6e4835 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-05d3edb3 { text-align: center; }
.g-a531c2d4 { flex-direction: column; }
.g-9679f4d6 { flex: auto; text-align: center; }
.g-5c6e4835 { align-items: center; }
 }

/* Block: about-page::text--0 (text) */
.g-7da0fb8a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-7da0fb8a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-7da0fb8a { padding: var(--size-s); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-520bd5f8 { margin: var(--section-padding) 0; }

/* Block: approach::about--0 (about) */
.g-ca052755 { padding: 0; }
@media screen and (max-width: 1280px) { .g-55a107da { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-ca052755 { padding: 0 var(--wrapper-padding); }
.g-5d8e7803 { column-count: 1; }
.g-55a107da { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-5d8e7803 { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-d7deee9d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-aaec6f89 { flex: 1; }
.g-6f92b151 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.g-d85c6975 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-e5ddd11f { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-d7deee9d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-aaec6f89 { text-align: center; }
.g-e5ddd11f { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: approach::text--0 (text) */
.g-b4aee4ee { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-b6732c38 { text-align: center; }
.g-b4aee4ee { column-count: 1; }
 }

/* Block: approach::about--1 (about) */
.g-34477cb1 { display: flex; align-items: center; gap: var(--size-m); }
.g-ea4cae9b { flex: 1; }
.g-907855ca { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-34477cb1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-8b2b91af { text-align: center; }
 }

/* Block: approach::faq--0 (faq) */
.g-907219b1 { position: relative; }
.g-396b6db8::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.g-6576f78e { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.g-f93faac9 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.g-ec8f2f00 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.g-ec8f2f00 li:last-child .g-5935c582 { border-bottom: none; }
.g-5935c582 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.g-5935c582[open] .g-41934daf { transform: rotate(45deg); }
.g-5935c582 .g-2d0bd29d { padding-bottom: var(--size-s); }
.g-582e841c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.g-582e841c::-webkit-details-marker { display: none; }
.g-41934daf { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.g-41934daf svg { fill: var(--color-text); }
.g-2d0bd29d { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .g-396b6db8::before { width: 100%; }
.g-6576f78e { flex-direction: column; }
.g-f93faac9 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.g-ec8f2f00 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .g-582e841c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-41934daf { width: 24px; height: 24px; }
.g-41934daf svg { width: 16px; height: 16px; }
.g-2d0bd29d { padding-bottom: var(--size-xs); }
 }